<!DOCTYPE html>
<html>
<head>

	<title>Geeko</title>

	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
	<meta charset="utf-8"/> 

	<link rel="stylesheet" type="text/css" href="css/pagegeeko.css"/>

	<link href='https://fonts.googleapis.com/css?family=Courgette' rel='stylesheet'>
	
	<link href='https://fonts.googleapis.com/css?family=Merienda' rel='stylesheet'>

   <link rel="icon" href="images/blue_geeko.png" type="image/png" sizes="16x16"> 
</head>
<body>
		


		<div class="logasso">  <img src="images/blue_geeko.png"  style="width:200px;height:200px;"> </div>
	
		
		
               <!-- Menu -->
               <div class="menu">
               
                  <ul>

                    <li><a href="zotcodv2.html"> Projet ZOT'CoD</a></li>
                    <li><a href="journeeinte.html">Journée d'intégration</a></li>
                    <li><a href="http://www.facebook.com/iutsaintpierrelareunion?ref=hl">Facebook de l'association</a></li>  
                    <li><a href="docs/statuts&reglement_intérieur_GEEKO (2013).html">Statuts de l'association</a></li>
                    <li><a href="docs/reglement.html">Règlement intérieur </a></li> 
                    <li><a href="docs/Assemble_consecutive.html">Assemblée consécutive </a></li>

                     
                  </ul>
                  
               
                </div>
        

        <div class="txt">
        	<p>
        		L'association "Geek Organisation" aussi appelé "Geeko" ou "association RT", a pour objet de réunir les étudiants et anciens étudiants de DUT Réseaux et Télécommunications de l'IUT de Saint-Pierre, d'effectuer un suivi des anciens élèves et de crée une amicale des étudiants. Elle a pour vocation de stimuler les étudiants participants avec la mise en place de laboratoires d'études hébergeant des projet selon des thématiques ciblées. 
        	</p>
        </div> 

</body>
</html>
